For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Sales Invoice Notification Setting

Satış faturasına ait bildirim kuralını siler.

delete
Authorizations
HTTPRequired

API Key Giriniz

Path parameters
IDinteger · int32Required
Responses
200

Satış faturasına ait bildirim kuralını siler.

application/json
booleanOptional
delete/Notification/Sale/{ID}
DELETE /einvoice/Notification/Sale/{ID} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true
var options = new RestClientOptions("https://apitest.nilvera.com")
{
  MaxTimeout = -1,
};
var client = new RestClient(options);
var request = new RestRequest("/einvoice/Notification/Sale/1", Method.Delete);
request.AddHeader("Authorization", "Bearer <API KEY>");
RestResponse response = await client.ExecuteAsync(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/einvoice/Notification/Sale/1',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'DELETE',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated